DELETE FROM t_cbs_dtx_tx_scenes
WHERE fid=1409415627910863872;
DELETE FROM t_cbs_dtx_tx_scenes
WHERE fid=1409415189497043968;

INSERT INTO t_cbs_dtx_tx_scenes
(fid, fcode, fname, fapp, fremark, fphone, froutekey, fbusiness_type, fappid)
VALUES(1409415627910863872, 'backtrans_bookdate', '记账日期取消转入下月', ' ', ' ', ' ', ' ', ' ', ' ');
INSERT INTO t_cbs_dtx_tx_scenes
(fid, fcode, fname, fapp, fremark, fphone, froutekey, fbusiness_type, fappid)
VALUES(1409415189497043968, 'trans_bookdate', '记账日期转入下月', ' ', ' ', ' ', ' ', ' ', ' ');
